/*
 *Danish Donuts 
 *
 *
 *
 *
 */
 
/* styles */
*CSS reset - best to start from scratch */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5 , h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	outline: 0;
	border: 0;
}

body {background: url('other_images/panandoil.jpg') 50% 85% no-repeat;background-size:100% 100%;background-attachment:fixed; font-family:Georgia, Geneva, sans-serif;color:white;}
h1 {box-shadow: 5px 5px 5px 0px rgba(33, 77, 88, 0.7);background-color:#FFCC00; font-size:250%;border-radius:5px 5px 5px 5px;padding-left:5px;padding-bottom:10px;}
h2 {box-shadow: 5px 5px 5px 0px rgba(33, 77, 88, 0.5);background-color:#FFCC00; font-size:150%;border-radius:5px 5px 5px 5px;padding-left:5px;padding-bottom:10px;}
h3 {box-shadow: 3px 3px 3px 0px rgba(0, 0, 0, 0.5); background-color:#990033; font-size:125%; border-radius:5px 5px 5px 5px;padding-left:5px;padding-bottom:20px;}
h4 {box-shadow: 0px 0px 10px 3px rgba(0, 0, 0, 0.5); font-size:125%;border-radius:5px 5px 5px 5px;padding:3px; padding-left:5px;padding-bottom:10px; margin:0px;}
p {padding-left:1%; padding-top:1%;padding-right:1%;font-size: 16px;padding-left:5px;padding-bottom:10px;}
#container {width:1250px;opacity:0.9;}
#container2 {background-color:#FFFFFF; width:1250px;}
#container3 {background-color:#999999; width:1250px;opacity:0.9;}
#container1 {background-color:#990033; width:1250px;opacity:0.9;}
#mainfeature {background-color:#DDDDDD; width:1050px; padding-bottom: 20px; float:left;}
#adcontainer {background-color:#CC3300; border:2px solid #FF3300; width:728px; height:90px; margin-top:20px; margin-bottom:20px; margin-left:161px; float:left;}
#columnL1 {background-color:#FF6600; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:620px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#columnL2 {background-color:#FFCC00; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:620px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#columnL3 {background-color:#FF3300; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:620px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#columnL4 {background-color:#CC3300; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:620px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#columnL5 {background-color:#993333; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:620px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#columnL6 {background-color:#990033; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:620px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#wideL1 {background-color:#FF6600; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:930px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#wideL2 {background-color:#FFCC00; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:930px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left;border-radius:200px 200px 200px 200px; overflow:hidden;}
#wideL3 {background-color:#FF3300; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:930px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left;border-radius:200px 200px 200px 200px; overflow:hidden;}
#wideL4 {background-color:#CC3300; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:930px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left;border-radius:200px 200px 200px 200px; overflow:hidden;}
#wideL5 {background-color:#993333; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:930px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left;border-radius:200px 200px 200px 200px; overflow:hidden;}
#wideL6 {background-color:#990033; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:930px; margin-left:20px; margin-top:20px; padding-bottom:20px; padding-left:40px; padding-right:40px; float:left;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentL1 {background-color:#FF6600; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentL2 {background-color:#FFCC00; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentL3 {background-color:#FF3300; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentL4 {background-color:#CC3300; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentL5 {background-color:#993333; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentL6 {background-color:#990033; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentR1 {background-color:#FF6600; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentR2 {background-color:#FFCC00; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentR3 {background-color:#FF3300; border:0px solid #FF3300;box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-left:20px; margin-top:1%;padding-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentR4 {background-color:#CC3300; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-left:20px; margin-top:1%;padding-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right;border-radius:200px 200px 200px 200px; overflow:hidden;}	
#contentR5 {background-color:#993333; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentR6 {background-color:#990033; border:0px solid #FF3300; box-shadow: 0px 30px 40px -10px white inset; width:385px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterL1 {background-color:#FF6600; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterL2 {background-color:#FFCC00; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterL3 {background-color:#FF3300; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left;; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterL4 {background-color:#CC3300; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterL5 {background-color:#993333; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterL6 {background-color:#990033; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:left; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterR1 {background-color:#FF6600; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterR2 {background-color:#FFCC00; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterR3 {background-color:#FF3300; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterR4 {background-color:#CC3300; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterR5 {background-color:#993333; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#quarterR6 {background-color:#990033; width:180px;margin-top:1%;padding-bottom:2%;padding-left:1%;padding-right:1%; float:right; border-radius:200px 200px 200px 200px; overflow:hidden;}
#headlines{padding-left:1%; padding-bottom:2%; float:left;border-radius:200px 200px 200px 200px; overflow:hidden;}
#TopH {width:1000px; height:100%; float:left; padding:1%; padding-top:0px;}
#Rightpanel {width:180px; float:right; }
#Leftpanel {margin-top:1%; width:180px; float:left; padding:1%;}
#picturesidebar {margin-left:20px; margin-top:20px; width:290px; float:left;}
#siteLINKS {background-color:#CC3300; box-shadow: 50px 0px 50px 0px #FF6600 inset; border-radius:200px 200px 200px 200px; margin-top:1%; padding:5%; padding-left:30%;}
#pageID {background-color:#CC3300; width:950px; float:left; padding-left:100px; border-radius:200px 200px 200px 200px;}
#contentSIDE1 {padding-top:1%;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentS_A {margin-top:1%;padding-top:1%;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentS_1 {margin-top:1%; background-color:#FFCC00;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentS_2 {margin-top:1%; background-color:#FF6600;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentS_3 {margin-top:1%; background-color:#FF3300;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentS_4 {margin-top:1%; background-color:#CC3300;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentS_5 {margin-top:1%; background-color:#993333;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#contentS_6 {margin-top:1%; background-color:#990033;padding-bottom:5%;border-radius:200px 200px 200px 200px; overflow:hidden;}
#footer {background-color:#990033;width:100%;float:left;margin-top:10px;}
#bottom_content1 {clear:both; width:100%; float:left; color:#990033; font-size: 400%;border-radius:200px 200px 200px 200px;}
a:link,a:visited
{color:white;
text-decoration:none;
} 

a.siteL:link,a.siteL:visited
{color:white;
display:block;

background-color:#FFCC00;text-decoration:none;border-radius:5px 5px 5px 5px;
} 
a.siteL:hover, a.siteL:active
{
background-color:#990033;}


#contentS_A:hover
{
background-color:#FFAA00;}


	.nivoSlider {
	    position:relative;
	    background:url(other_images\morethanthe9to5.png) no-repeat 50% 50%;
	}
	.nivoSlider img {
	    position:absolute;
	    top:0px;
	    left:0px;
	    display:none;
	}
	.nivoSlider a {
	    border:0;
	    display:block;
	}


